<?xml version="1.0" encoding="UTF-8"?>
<robot generator="Robot 6.0.2 (Python 3.10.4 on win32)" generated="20230515 12:03:03.071" rpa="false" schemaversion="3">
<suite id="s1" name="Robot Interactive Console" source="c:\Users\herna\.vscode\extensions\robocorp.robotframework-lsp-1.10.1\src\robotframework_ls\vendored\robotframework_interactive\robot_interactive_console.robot">
<test id="s1-t1" name="Default Task/Test" line="5">
<kw name="Interpreter Main Loop" library="MainLoop">
<status status="PASS" starttime="20230515 12:03:03.093" endtime="20230515 12:03:06.248"/>
</kw>
<status status="PASS" starttime="20230515 12:03:03.092" endtime="20230515 12:03:06.248"/>
</test>
<status status="PASS" starttime="20230515 12:03:03.073" endtime="20230515 12:03:06.249"/>
</suite>
<statistics>
<total>
<stat pass="1" fail="0" skip="0">All Tests</stat>
</total>
<tag>
</tag>
<suite>
<stat pass="1" fail="0" skip="0" id="s1" name="Robot Interactive Console">Robot Interactive Console</stat>
</suite>
</statistics>
<errors>
</errors>
</robot>
